.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401870,0.000000,0.000000,0.401870,0,0);-ms-transform:matrix(0.401870,0.000000,0.000000,0.401870,0,0);-webkit-transform:matrix(0.401870,0.000000,0.000000,0.401870,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1e{width:16.552000px;}
._1f{width:20.064000px;}
._1b{width:21.216000px;}
._24{width:23.580000px;}
._1c{width:24.728000px;}
._1a{width:25.876000px;}
._25{width:28.239999px;}
._22{width:29.388000px;}
._21{width:32.904000px;}
._15{width:34.567999px;}
._18{width:54.811999px;}
._16{width:84.356001px;}
._17{width:87.475999px;}
._26{width:90.512003px;}
._1d{width:94.783999px;}
._23{width:98.295999px;}
._19{width:99.443999px;}
._20{width:102.959999px;}
._7{width:106.992000px;}
._5{width:127.216000px;}
._d{width:141.879995px;}
._12{width:144.976000px;}
._e{width:146.528000px;}
._c{width:149.663999px;}
._b{width:152.760004px;}
._f{width:154.312000px;}
._10{width:158.204006px;}
._a{width:162.096000px;}
._9{width:169.880003px;}
._8{width:177.664000px;}
._3{width:298.000000px;}
._1{width:322.768000px;}
._6{width:349.520000px;}
._2{width:351.312000px;}
._13{width:363.908001px;}
._4{width:390.416000px;}
._0{width:429.552000px;}
._14{width:772.172001px;}
._11{width:1197.556001px;}
.fc1{color:rgb(67,128,182);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:66.710385px;}
.y32{bottom:75.795857px;}
.y30{bottom:98.557762px;}
.y31{bottom:109.938715px;}
.y2f{bottom:121.319667px;}
.y2e{bottom:144.081572px;}
.y2d{bottom:166.843476px;}
.y2b{bottom:189.605381px;}
.y2c{bottom:200.986334px;}
.y2a{bottom:212.367286px;}
.y29{bottom:235.129191px;}
.y28{bottom:257.891095px;}
.y26{bottom:280.653000px;}
.y27{bottom:292.033953px;}
.y25{bottom:303.414905px;}
.y24{bottom:326.176810px;}
.y23{bottom:348.938715px;}
.y21{bottom:371.700619px;}
.y22{bottom:383.081572px;}
.y20{bottom:394.462524px;}
.y1f{bottom:417.224429px;}
.y1e{bottom:439.986334px;}
.y1c{bottom:462.748238px;}
.y1d{bottom:474.129192px;}
.y1b{bottom:485.510143px;}
.y1a{bottom:508.272048px;}
.y19{bottom:531.033953px;}
.y17{bottom:553.795857px;}
.y18{bottom:565.176811px;}
.y50{bottom:571.653346px;}
.y16{bottom:576.557762px;}
.y15{bottom:599.319667px;}
.y4f{bottom:608.946882px;}
.y14{bottom:622.081572px;}
.y12{bottom:644.843476px;}
.y4e{bottom:646.240369px;}
.y13{bottom:656.224430px;}
.y11{bottom:667.605381px;}
.y33{bottom:673.533764px;}
.y4d{bottom:682.876433px;}
.y10{bottom:690.367286px;}
.y4c{bottom:705.638338px;}
.yf{bottom:713.129191px;}
.y4b{bottom:728.400243px;}
.yd{bottom:735.891095px;}
.ye{bottom:747.272049px;}
.y4a{bottom:751.162147px;}
.yc{bottom:758.653000px;}
.y49{bottom:773.924052px;}
.yb{bottom:781.414905px;}
.y48{bottom:796.685957px;}
.ya{bottom:804.176810px;}
.y9{bottom:815.557761px;}
.y47{bottom:819.447862px;}
.y8{bottom:826.938713px;}
.y46{bottom:842.209766px;}
.y45{bottom:864.971671px;}
.y7{bottom:865.664486px;}
.y44{bottom:887.733576px;}
.y43{bottom:910.495481px;}
.y6{bottom:921.754264px;}
.y5{bottom:945.416357px;}
.y42{bottom:950.618160px;}
.y4{bottom:969.078450px;}
.y40{bottom:973.380065px;}
.y41{bottom:984.761018px;}
.y3f{bottom:996.141970px;}
.y3{bottom:1008.665842px;}
.y3e{bottom:1018.903875px;}
.y3d{bottom:1041.665779px;}
.y3b{bottom:1064.427684px;}
.y2{bottom:1072.304329px;}
.y3c{bottom:1075.808637px;}
.y3a{bottom:1087.189589px;}
.y39{bottom:1109.951494px;}
.y1{bottom:1122.665047px;}
.y38{bottom:1132.713398px;}
.y36{bottom:1155.475303px;}
.y37{bottom:1166.856256px;}
.y35{bottom:1178.237208px;}
.y34{bottom:1200.999113px;}
.h7{height:26.684000px;}
.h6{height:27.412000px;}
.h5{height:31.328000px;}
.h9{height:34.308000px;}
.h4{height:54.824000px;}
.h3{height:62.656000px;}
.h2{height:70.488000px;}
.h8{height:542.524213px;}
.h1{height:1143.721415px;}
.h0{height:1273.123487px;}
.w2{width:756.318940px;}
.w1{width:840.711595px;}
.w0{width:956.000000px;}
.x0{left:57.065510px;}
.x4{left:58.809625px;}
.x2{left:64.234867px;}
.xd{left:89.506045px;}
.x8{left:91.693824px;}
.xc{left:93.568146px;}
.xa{left:94.821981px;}
.xb{left:96.696302px;}
.x7{left:169.354359px;}
.x6{left:170.596939px;}
.x9{left:172.786328px;}
.x5{left:261.388969px;}
.x3{left:398.272242px;}
.x1{left:533.583414px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1e{width:13.729157pt;}
._1f{width:16.642206pt;}
._1b{width:17.597740pt;}
._24{width:19.558574pt;}
._1c{width:20.510790pt;}
._1a{width:21.463005pt;}
._25{width:23.423839pt;}
._22{width:24.376055pt;}
._21{width:27.292422pt;}
._15{width:28.672637pt;}
._18{width:45.464145pt;}
._16{width:69.969597pt;}
._17{width:72.557498pt;}
._26{width:75.075730pt;}
._1d{width:78.619163pt;}
._23{width:81.532213pt;}
._19{width:82.484429pt;}
._20{width:85.400796pt;}
._7{width:88.745164pt;}
._5{width:105.520083pt;}
._d{width:117.683223pt;}
._12{width:120.251223pt;}
._e{width:121.538539pt;}
._c{width:124.139712pt;}
._b{width:126.707712pt;}
._f{width:127.995025pt;}
._10{width:131.223273pt;}
._a{width:134.451511pt;}
._9{width:140.908000pt;}
._8{width:147.364483pt;}
._3{width:247.177908pt;}
._1{width:267.721876pt;}
._6{width:289.911485pt;}
._2{width:291.397870pt;}
._13{width:301.845699pt;}
._4{width:323.832920pt;}
._0{width:356.294512pt;}
._14{width:640.482751pt;}
._11{width:993.320090pt;}
.fs4{font-size:23.224770pt;}
.fs3{font-size:26.542594pt;}
.fs5{font-size:29.860418pt;}
.fs2{font-size:46.449540pt;}
.fs1{font-size:53.085188pt;}
.fs0{font-size:59.720837pt;}
.y0{bottom:55.333333pt;}
.y32{bottom:62.869334pt;}
.y30{bottom:81.749334pt;}
.y31{bottom:91.189334pt;}
.y2f{bottom:100.629334pt;}
.y2e{bottom:119.509334pt;}
.y2d{bottom:138.389334pt;}
.y2b{bottom:157.269334pt;}
.y2c{bottom:166.709334pt;}
.y2a{bottom:176.149334pt;}
.y29{bottom:195.029334pt;}
.y28{bottom:213.909334pt;}
.y26{bottom:232.789334pt;}
.y27{bottom:242.229334pt;}
.y25{bottom:251.669334pt;}
.y24{bottom:270.549334pt;}
.y23{bottom:289.429334pt;}
.y21{bottom:308.309334pt;}
.y22{bottom:317.749334pt;}
.y20{bottom:327.189334pt;}
.y1f{bottom:346.069334pt;}
.y1e{bottom:364.949334pt;}
.y1c{bottom:383.829334pt;}
.y1d{bottom:393.269334pt;}
.y1b{bottom:402.709334pt;}
.y1a{bottom:421.589334pt;}
.y19{bottom:440.469334pt;}
.y17{bottom:459.349334pt;}
.y18{bottom:468.789334pt;}
.y50{bottom:474.161336pt;}
.y16{bottom:478.229334pt;}
.y15{bottom:497.109334pt;}
.y4f{bottom:505.094686pt;}
.y14{bottom:515.989334pt;}
.y12{bottom:534.869334pt;}
.y4e{bottom:536.027995pt;}
.y13{bottom:544.309334pt;}
.y11{bottom:553.749334pt;}
.y33{bottom:558.666667pt;}
.y4d{bottom:566.416000pt;}
.y10{bottom:572.629334pt;}
.y4c{bottom:585.296000pt;}
.yf{bottom:591.509334pt;}
.y4b{bottom:604.176000pt;}
.yd{bottom:610.389334pt;}
.ye{bottom:619.829334pt;}
.y4a{bottom:623.056000pt;}
.yc{bottom:629.269334pt;}
.y49{bottom:641.936000pt;}
.yb{bottom:648.149334pt;}
.y48{bottom:660.816000pt;}
.ya{bottom:667.029334pt;}
.y9{bottom:676.469333pt;}
.y47{bottom:679.696000pt;}
.y8{bottom:685.909333pt;}
.y46{bottom:698.576000pt;}
.y45{bottom:717.456000pt;}
.y7{bottom:718.030660pt;}
.y44{bottom:736.336000pt;}
.y43{bottom:755.216000pt;}
.y6{bottom:764.554667pt;}
.y5{bottom:784.181333pt;}
.y42{bottom:788.496000pt;}
.y4{bottom:803.808000pt;}
.y40{bottom:807.376000pt;}
.y41{bottom:816.816001pt;}
.y3f{bottom:826.256000pt;}
.y3{bottom:836.644002pt;}
.y3e{bottom:845.136000pt;}
.y3d{bottom:864.016000pt;}
.y3b{bottom:882.896000pt;}
.y2{bottom:889.429331pt;}
.y3c{bottom:892.336001pt;}
.y3a{bottom:901.776000pt;}
.y39{bottom:920.656000pt;}
.y1{bottom:931.201335pt;}
.y38{bottom:939.536000pt;}
.y36{bottom:958.416000pt;}
.y37{bottom:967.856001pt;}
.y35{bottom:977.296000pt;}
.y34{bottom:996.176000pt;}
.h7{height:22.133206pt;}
.h6{height:22.737050pt;}
.h5{height:25.985200pt;}
.h9{height:28.456979pt;}
.h4{height:45.474099pt;}
.h3{height:51.970399pt;}
.h2{height:58.466699pt;}
.h8{height:450.000000pt;}
.h1{height:948.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:627.333333pt;}
.w1{width:697.333333pt;}
.w0{width:792.960000pt;}
.x0{left:47.333333pt;}
.x4{left:48.780000pt;}
.x2{left:53.280000pt;}
.xd{left:74.241332pt;}
.x8{left:76.055999pt;}
.xc{left:77.610666pt;}
.xa{left:78.650667pt;}
.xb{left:80.205334pt;}
.x7{left:140.472001pt;}
.x6{left:141.502666pt;}
.x9{left:143.318668pt;}
.x5{left:216.810666pt;}
.x3{left:330.349328pt;}
.x1{left:442.584000pt;}
}
